@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/information/visual-bg.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * カテゴリーナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .category-nav + .section {
  margin-top: 40px !important;
}

#main .category-nav div.list {
  margin: 0 auto;
  display: table;
}

#main .category-nav ul,
#main .category-nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main .category-nav ul {
  margin-bottom: -10px;
  letter-spacing: 5.9px;
}

#main .category-nav ul li {
  width: 110px;
  margin-bottom: 10px;
  line-height: 1;
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
}

#main .category-nav ul li a {
  text-decoration: none;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main .category-nav + .section {
  margin-top: 20px !important;
}

#main .category-nav ul {
  text-align: center;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 投稿一覧
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#information div.list dl.item,
#information div.list dl.item dt,
#information div.list dl.item dd {
  margin: 0;
  padding: 0;
}

#information div.list dl.item {
  padding: 10px 20px;
  line-height: 1.5;
  letter-spacing: -5.5px;
}

#information div.list dl.item:nth-child(odd) {
  background: #f5f5f5;
}

#information div.list dl.item > * {
  letter-spacing: normal;
}

#information div.list dl.item dt {
  margin: 5px 2.08% 5px 0;
  vertical-align: top;
  display: inline-block;
}

#information div.list dl.item dd {
  vertical-align: top;
  display: inline-block;
}

#information div.list dl.item dd.icon {
  width: 110px;
  margin: 5px 2.08% 5px 0;
  text-align: center;
}

#information div.list dl.item dd.icon a {
  text-decoration: none;
}

#information div.list dl.item dd.content {
  width: 800px;
}

#information div.list dl.item dd.content a {
  height: 100%;
  padding: 5px 0;
  display: block;
}

/* ****************************************************************************************************
   * カテゴリー別一覧
**************************************************************************************************** */

body.page-category #main {}

/* ****************************************************************************************************
   * 個別投稿
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * タイトル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-single #information .post-title {
  margin-bottom: 30px;
  padding-bottom: 10px;
  color: #243d5a;
  line-height: 1.3;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 28px;
  font-weight: bold;
  border-bottom: 1px solid #b6bdc3;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-single #information .post-title {
  padding-bottom: 5px;
  font-size: 20px;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 投稿情報
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-single #information div.post-meta {
  margin-top: -20px;
  margin-bottom: 30px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-single #information div.post-meta {
  margin-bottom: 20px;
}

}

/* * 投稿日
/* ------------------------------------------------------------------------------------------------- */

body.page-single #information div.post-meta .date {
  margin: 0;
  margin-right: 10px;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-single #information div.post-meta .date {
  font-size: 14px;
}

}

/* * カテゴリー
/* ------------------------------------------------------------------------------------------------- */

body.page-single #information div.post-meta .category {
  margin: 0;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

body.page-single #information div.post-meta .category a {
  text-decoration: none;
}

body.page-single #information div.post-meta .category img {
  width: 110px;
  height: auto;
  vertical-align: middle;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メディア掲載情報の個別投稿
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* * 画像
/* ------------------------------------------------------------------------------------------------- */

body.page-info-media #information div.photo {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

/* * 掲載情報
/* ------------------------------------------------------------------------------------------------- */

body.page-info-media #information div.detail dl,
body.page-info-media #information div.detail dl dt,
body.page-info-media #information div.detail dl dd {
  margin: 0;
  padding: 0;
}

body.page-info-media #information div.detail dl dt {
  min-width: 8em;
  margin: 0.25em 0;
  padding: 0.25em 10px 0.15em;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  vertical-align: top;
  display: inline-block;
}

body.page-info-media #information div.detail dl dd {
  margin: 0.25em 0;
  margin-top: -1.95em;
  padding-left: 9em;
  line-height: 1.5;
}

/* 掲載日時 */

body.page-info-media #information div.detail dl dt.date {
  background: #ffb400;
}

/* 掲載元 */

body.page-info-media #information div.detail dl dt.media {
  background: #4ec9ce;
}

/* 記事タイトル */

body.page-info-media #information div.detail dl dt.title {
  background: #90c900;
}

/* 関連ページ */

body.page-info-media #information div.detail dl dt.entry {
  background: #90c900;
}

/* * 掲載情報
/* ------------------------------------------------------------------------------------------------- */

body.page-info-media #information div.content {
  padding: 1em 0;
  border-top: 1px dotted #ccc;
}
